/*     154069 : 이미지      */
.img__154069__ {max-width:100%}
.img__154069__ * {box-sizing:border-box}
.img__154069__ a {display:block;vertical-align:top}
.img__154069__ img {width:px;vertical-align:top}

/*     1506865 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__1506865__ {overflow:hidden}
.pm-banner_responsive__1506865__ * {box-sizing:border-box}
.pm-banner_responsive__1506865__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__1506865__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__1506865__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__1506865__ ul li.clear {clear:both}
.pm-banner_responsive__1506865__ ul li a {display:block;color:#333}
.pm-banner_responsive__1506865__ ul li img {vertical-align:top;}
.pm-banner_responsive__1506865__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     156346 : 이미지      */
.img__156346__ {max-width:100%}
.img__156346__ * {box-sizing:border-box}
.img__156346__ a {display:block;vertical-align:top}
.img__156346__ img {width:px;vertical-align:top}

/*     154827 : 이미지      */
.img__154827__ {max-width:100%}
.img__154827__ * {box-sizing:border-box}
.img__154827__ a {display:block;vertical-align:top}
.img__154827__ img {width:px;vertical-align:top}

